.success {
    color: #ffffff;
    background-color: green
}

.failure {
    color: #ffffff;

    background-color: red;
}

.info {
    color: #ffffff;

    background-color: blue;
}

.warning {
    color: #ffffff;

    background-color: yellow;
}

.img {
    height: 20px;
    width: 20px;
}